@charset "utf-8";
/* CSS Document */
* {
padding: 0;
margin: 0;
font-family:微软雅黑;
letter-spacing: 1px;
}
body{min-width:1200px;}
table {
border-collapse: collapse; /*单元格的压缩*/
border-spacing: 0;
}
ol,ul {
list-style: none;
}
h1,h2,h3,h4,h5,h6 {
font-weight: normal;
font-size: 100%;
}
.clear{ clear:both; margin:0; padding:0;}
.fl{float:left;}
.fr{float:right;}
a{text-decoration:none;}
/*------------------------------*/
.top{width:100%;height:140px;}
.menu{width:1200px;height:140px;margin:0 auto;}
.menu_list{width:100px;height:50px;margin:45px 0;text-align:center;line-height:50px;} 
.menu_list a{display:block;width:100%;height:50px;font-size:16px;color: rgb(97, 148, 143);letter-spacing:1px;}
.active{font-size:20px!important;color:rgb(208, 169, 117)!important;letter-spacing:1px;}
.logo{cursor:pointer;margin-top:24px;height:92px;}
.logo a img{height:92px;}

#myVideo{width:100%;min-height:500px;}

#focus-banner{position: relative;width: 100%;overflow: hidden;min-height:500px;}
#focus-banner-list{position: relative;}
#focus-banner-list li{position: absolute;left: 0;top: 0;width: 100%;}
#focus-banner-list li img{width: 100%;}
.focus-banner-img{display: block;}
#focus-banner-list .focus-banner-text{position: absolute;left: 50%;top: 0;width: 1000px;height: 100%;margin-left: -500px;text-align: center;color: #fff;font-size: 16px;text-align: center;}
/*#focus-banner .focus-handle{position: absolute;top: 50%;margin-top: -40px;z-index: 100;display: block;width: 80px;height: 80px;background-image: url(/template/pc/style/images/focus_handle.png);}*/
#focus-banner .focus-handle{position: absolute;top: 50%;margin-top: -40px;z-index: 100;display: block;width: 80px;height: 80px;}
#next-img{left: 0;}
#next-img{left: 50px;background-position: 0 0;}
#next-img:hover{background-position: 0 -80px;}
#prev-img{right: 0;}
#prev-img{right: 50px;background-position: -80px 0;}
#prev-img:hover{background-position: -80px -80px;}
#focus-bubble{position: absolute;left: 50%;bottom:55px;z-index: 999;width:125px;}
#focus-bubble li{float:left;width: 16px;height: 16px;margin: 0 5px;border-radius:8px;-webkit-border-radius:8px;-moz-border-radius:8px;-o-border-radius:8px;-ms-border-radius:8px;cursor: pointer;background-color: rgb(97, 148, 143);}
#focus-bubble li a{display: block;width: 100%;height: 100%;filter:alpha(opacity=0);opacity: 0;}
#focus-bubble li.current{float:left;background-color: rgb(97, 148, 143);width:50px;height:16px;border-radius:8px;-webkit-border-radius:8px;-moz-border-radius:8px;-o-border-radius:8px;-ms-border-radius:8px;cursor: pointer;}

.t1{min-height:600px;}
.t1-top{width:100%;min-height:290px;background:#F7F7F7;}
.t1-top-one{width:1200px;margin:0 auto;padding-top:85px;text-align: center;font-size:40px;color: rgb(97, 148, 143);letter-spacing:6px;}
.t1-top-two{color: rgb(102, 102, 102);font-size:18px;width:1200px;margin:0 auto;margin-top:35px;text-align: center;}
.t1-top-three{color: rgb(51, 51, 51);font-size:30px;width:1200px;margin:0 auto;margin-top:16px;text-align: center;}
.t1-new{width:100%;height:50vw;background:#fff;}
.t1-new-l{width:50%;height:45vw;background:#F0F0F0;}
.t1-new-l-t{width:100%;height:22.5vw;position:relative;}
.t1-new-l-t-title{width:100%;position:absolute;top:10vw;text-align:center;}
.t1-new-l-t-title span{background:#61948F;color:#FFF;padding:5px 8px;font-size:21px;letter-spacing:4px;}
.t1-new-l-t-desc{width:100%;position:absolute;top:13vw;text-align:center;}
.t1-new-l-t-desc span{display:inline-block;width:20vw;max-height:50px;line-height:25px;letter-spacing:2px;font-size:15px;overflow:hidden;}
.t1-new-l-t-a{width:100%;position:absolute;top:18vw;text-align:center;}
.t1-new-l-t-a a{color: rgb(192, 169, 118);font-size: 22px;border-bottom:2px solid rgb(192, 169, 118);}
.t1-new-l-b{height:22.5vw;width:100%;display: flex;align-items: center;justify-content: center;}
.t1-new-l-b img{height:80%;}
.t1-new-r{width:50%;height:45vw;background:#fff;}
.t1-new-r ul{list-style:none;}
.t1-new-r ul li{width:50%;height:22.5vw;}
.t1-new-r-t{height:15vw;width:100%;display: flex;align-items: center;justify-content: center;}
.t1-new-r-t img{width:80%;}
.t1-new-r-b{width:80%;height:7.5vw;margin:0 auto;}
.t1-new-r-b-title{font-size: 22px;color: rgb(97, 148, 143);padding-top:0.5vw;}
.t1-new-r-b-desc{font-size: 14px;color: rgb(102, 102, 102);padding-top:0.5vw;}
.t1-new-r-b-a{padding-top:1vw;}
.t1-new-r-b-a a{color: rgb(192, 169, 118);font-size: 22px;border-bottom:2px solid rgb(192, 169, 118);}

.t2{width:100%;height:47vw;background-image:url(/template/pc/style/images/t2.png);background-size: cover;position:relative;min-height:564px;}
.t2-top{position: absolute;top:5vw;width:100%;text-align: center;}
.e-title{font-size:29px;color:#FFF;}
.c-title{font-size:14px;color:#FFF;}
.t2-bottom{width:100%;height:47vw;}
#product {width:1198px;margin:0 auto;height:47vw;}
#product div#content {position:relative;width:1146px;height:47vw;display:inline-block;overflow:hidden;float:left;}
#product div#content_list {position:absolute;width:5000px;height:47vw;}
#product dl{width:1146px;float:left;height:47vw;}
#product dl dt{width:381px;height:47vw;border-right:1px solid #3D3D3D;overflow:hidden;float:left;display: flex;align-items: center;justify-content: center;}
#product dl dt:nth-child(3){border-right:0;width:382px;height:47vw;overflow:hidden;float:left;display: flex;align-items: center;justify-content: center;}
#product span.prev{cursor:pointer;display:inline-block;width:26px;height:48px;background:url(/template/pc/style/images/ljt.png) no-repeat left center;float:left;background-size:cover;margin-top:23vw;}
#product span.next{cursor:pointer;display:inline-block;width:26px;height:48px;background:url(/template/pc/style/images/rjt.png) no-repeat left center;background-size:cover;float:right;margin-top:23vw;}
.content_list_nk{width:350px;}
.content_list_et{text-align: center;color:#FFF;font-size: 30px;}
.content_list_ct{text-align: center;margin-top:20px;}
.content_list_ct span{color: rgba(255, 255, 255, 0.702);font-size:15px;border-bottom:3px solid #61948F;padding:2px;}
.content_list_desc{font-size:16px;text-align: center;color: rgb(153, 153, 153);margin-top:30px;}
.content_list_a{text-align: center;margin-top:60px;}
.content_list_a a{color:#FFF;padding:5px 8px;background:#C0A976;}

.t3{width:100%;height:580px;margin-top:170px;background:#EEEEEE;min-height:580px;}
.t3-nk{width:1200px;height:580px;margin:0 auto;}
.t3-l{width:600px;height:580px;}
.t3-l img{margin-top:-88px;}
.t3-r{width:600px;height:580px;}
.t3-r-nk{width:550px;height:580px;margin-left:40px;position:relative;}
.t3-r-t{width:100%;padding-top:90px;}
.t3-r-t-e{font-size: 36px;color: rgb(97, 148, 143);}
.t3-r-t-c{font-size:14px;color: rgb(97, 148, 143);padding:12px 0 0 15px;}
.t3-r-desc{font-size: 16px;  color: rgb(102, 102, 102);margin-top:35px;letter-spacing:1px;line-height:25px;}
.t3-r-a{position:absolute;bottom:60px;left:0;}
.t3-r-a a{font-size: 30px; color: rgb(192, 169, 118);}

.t4{width:100%;height:58vw;background:#F7F7F7;min-height:696px;}
.t4-top{width:100%;}
.t4-et{padding-top:4.6vw;font-size: 31px;  color: rgb(97, 148, 143);text-align: center;}
.t4-ct{font-size: 15px;color: rgb(97, 148, 143);text-align: center;}
.t4-bottom{width:100%;height:42.6vw;margin-top:30px;}
.t4-bottom-l{width:50%;height:42.6vw;position:relative;}
.t4-bottom-l-img{width:80%;padding:0 10%;height:42.6vw;}
.t4-bottom-l-img img{height:42.6vw;}
.t4-bottom-l-info{width:100%;position: absolute;bottom:95px;text-align: center;}
.t4-bottom-l-t{font-size: 21px;color: rgb(255, 255, 255);background:#61948F;padding:5px 8px;}
.t4-bottom-l-d{font-size: 16px;color: rgb(51, 51, 51);}
.t4-bottom-r{width:50%;height:42.6vw;}
.t4-bottom-r-t{width:87%;height:21.3vw;position:relative;}
.t4-bottom-r-t img{width:100%;}
.t4-bottom-r-info{width:100%;position:absolute;bottom:50px;right:60px;}
.t4-bottom-r-title{display:block;width:100%;text-align:right;}
.t4-bottom-r-title span{font-size: 21px;color: rgb(255, 255, 255);background:#61948F;padding:5px 8px;}
.t4-bottom-r-desc{display:block;width:100%;font-size: 16px;color: rgb(51, 51, 51);text-align:right;}
.t4-bottom-r-b{width:87%;height:21.3vw;}
.t4-bottom-r-b-l{width:50%;height:21.3vw;position:relative;}
.t4-bottom-r-b-l img{width:100%;position: absolute;left:0;bottom:0;}
.t4-bottom-r-b-r{width:50%;height:21.3vw;display: flex;align-items: center;}
.t4-bottom-r-b-r-info{margin-left:50px;}
.t4-bottom-r-b-r-info-t span{font-size: 21px;color: rgb(255, 255, 255);background:#61948F;padding:5px 8px;}
.t4-bottom-r-b-r-info-d{font-size: 16px;color: rgb(51, 51, 51);margin-top:20px;}
.t4-bottom-r-b-r-info-a{margin-top:30px;}
.t4-bottom-r-b-r-info-a a{font-size: 30px; color: rgb(192, 169, 118);}

.t5{width:100%;height:710px;background-image:url(/template/pc/style/images/link.png);background-repeat:no-repeat;background-size:cover;min-height:444px;}
.t5-nk{width:1200px;height:710px;margin:0 auto;display: flex;align-items: center;justify-content: center;}
.t5-top{width:100%;}
.t5-en{ font-size: 31px;  color: rgb(192, 169, 118);text-align:center;}
.t5-cn{color: rgb(192, 169, 118);font-size:15px;text-align:center;}
.t5-bottom{width:100%;margin-top:30px;}
.t5-bottom ul{list-style:none;}
.t5-bottom ul li{width:299px;height:250px;border-right:1px solid #8F8366;border-bottom:1px solid #8F8366;display: flex;align-items: center;justify-content: center;}
.t5-bottom ul li img{width:200px;height:185px;}
.t5-bottom ul li:nth-child(4){border-right:0;}
.t5-bottom ul li:nth-child(n+5):nth-child(-n+8){border-bottom:0;}
.t5-bottom ul li:nth-child(8){border-bottom:0;border-right:0;}

.t6{width:100%;height:550px;margin-top:95px;}
.t6-nk{width:1200px;margin:0 auto;}
.t6-l{width:50%;}
.t6-l-t{height:320px;width:100%;position: relative;}
.t6-l-t-img{height:320px;margin-left:50px;}
.t6-l-t-img img{width:456px;height:320px;}
.t6-l-t-type{position:absolute;z-index:99;top:40px;background:#61948F; font-size: 25px;color: rgb(255, 255, 255);padding:4px 8px;}
.t6-l-t-time{position:absolute;left:510px;top:10px;-webkit-writing-mode: vertical-rl;writing-mode: tb-rl;writing-mode: vertical-rl; color: rgb(153, 153, 153);font-size:13px;}
.t6-l-t-time span{-webkit-writing-mode: vertical-rl;writing-mode: tb-rl;writing-mode: vertical-rl;font-size:13px;font-size: 16px; color: rgb(97, 148, 143);}
.t6-l-b{margin-left:50px;margin-top:45px;}
.t6-l-b-t{color: rgb(97, 148, 143);font-size:18px;}
.t6-l-b-d{color: rgb(102, 102, 102);font-size:14px;margin-top:20px;}

.t6-r{width:50%;}
.t6-r-t{height:320px;width:100%;position: relative;}
.t6-r-t-img{height:320px;margin-left:50px;}
.t6-r-t-img img{width:456px;height:320px;}
.t6-r-t-type{position:absolute;z-index:99;top:40px;background:#C0A976; font-size: 25px;color: rgb(255, 255, 255);padding:4px 8px;}
.t6-r-t-time{position:absolute;left:510px;top:10px;-webkit-writing-mode: vertical-rl;writing-mode: tb-rl;writing-mode: vertical-rl; color: rgb(153, 153, 153);font-size:13px;}
.t6-r-t-time span{-webkit-writing-mode: vertical-rl;writing-mode: tb-rl;writing-mode: vertical-rl; color:#C0A976;font-size:13px;font-size: 16px;}
.t6-r-b{margin-left:50px;margin-top:45px;}
.t6-r-b-t{color:#C0A976;font-size:18px;}
.t6-r-b-d{color: rgb(102, 102, 102);font-size:14px;margin-top:20px;}

.footer{width:100%;height:180px;background:#4E575C;}
.footer-nk{width:1200px;margin:0 auto;}
.footer-l-one{height:20px;}
.footer-l-one ul{list-style:none;margin-top:50px;}
.footer-l-one ul li{padding-right:10px;}
.footer-l-one ul li a{color:#fff;}
.footer-l-two{padding-top:10px;color:#FFF;height:20px;}
.footer-l-three{padding-top:10px;color:#FFF;height:20px;}
.footer-r{margin-top:28px;}

.center {width: 1220px;margin: 0 auto;overflow: hidden;}
.series-nav {text-align: center;margin-top: 50px;}
.series-nav a {display: inline-block;color: #D5B08F;font-size: 14px;border-right: 1px solid #D5B08F;line-height: 1;padding: 0 15px;}
.now {color: #313030!important;font-size:14px;display: inline-block;border-right: 1px solid #D5B08F;line-height: 1;padding: 0 15px;}
.series-nav a:last-child {border: none;}
.series-banner {height: 413px;background-size: 100% 100%;position: relative;margin-top: 25px;}
.series-banner .cover {position: absolute;top: 0px;left: 0px;width: 100%;height: 100%;background: rgba(0, 0, 0, 0.65);}
.series-banner .rt {margin-right: 100px;color: #D5B08F;letter-spacing: 0.1em;float: right;}
.series-banner .english-nane {font-size: 70px;margin-top: 70px;border-top: 2px solid #D5B08F;padding-top: 10px;letter-spacing: 0.15em;}
.series-banner .chinese-name {font-size: 36px;margin-top: 10px;}
.center .new-top {border-top: 2px solid #D5B08F;margin-top: 20px;padding-top: 40px;text-align: center;padding-bottom: 70px}
.title {font-size: 45px;color: #595757;font-weight: normal;margin-top: 70px;letter-spacing: 0.5em;}
.new-top .small {font-size: 18px;margin-top: 50px;margin-bottom: 20px;letter-spacing: 0.5em;}
.new-top p {font-size: 26px;color: #595757;letter-spacing: 0.8em;}
.new-top h3{font-size:45px;}
.series-product{padding-top: 40px;padding-bottom: 90px;color: #595757;}   
.model {font-size: 45px;font-weight: normal;letter-spacing: 0.2em;margin-top: 40px;color: #797979;}
.chinese-name {font-size: 21px;letter-spacing: 0.2em;color: #797979;margin-top: 10px;}
.thai {border-top: 2px solid #D5B08F;font-size: 20px;text-align: left; padding-bottom: 30px;letter-spacing: 0.1em;color: #797979;line-height: 40px;margin-top: 30px;padding-top: 30px;}
.effect {font-size: 16px;color: #595757;line-height: 32px;letter-spacing: 0.3em;width:340px;}
.item {display: block;width: 160px;height: 30px;font-size: 15px;color: #595757;text-align: center;line-height: 30px;border-top: 1px solid #e6e6e7;border-left: 1px solid #9e9e9e;border-right: 1px solid #9e9e9e;border-bottom: 2px solid #7e7d7d;margin-top: 20px;letter-spacing: 0.1em;}
.series-product img {width: 600px !important;margin-top: 80px;}
.series-product hr {border: 1px solid #D5B08F;width: 160px;margin: 150px auto;}
.proitem-show{float:right;}
.proitem-img{float:left;}
.pages{display: flex;align-items: center;justify-content: center;padding:10px 0;color: #999;}
.tcdPageCode{list-style: none;}
.tcdPageCode li{float:left;display: inline-block;border: 1px solid #e8e8e8;padding: 3px 12px;margin: 0 5px;color: #999;}
.tcdPageCode li a{color: #999;}
.PagesNow{color: #D5B08F!important;border: 1px solid #D5B08F!important;}
.PagesNow a{color: #D5B08F!important;}
.pages strong{color: #999;}

.mod18{width:685px;position:relative;float: left;}
.mod18 .btn{position:absolute;cursor:pointer;z-index:99;font-size:50px;font-weight:bold;}
.mod18 .prev{left:0px;background:url(../images/left.png) no-repeat center center;}
.mod18 #prevTop,.mod18 #nextTop{top:250px;width:32px;height:48px;display: none;}
.mod18 #prev,.mod18 #next{top:485px;width:12px;height: 115px;}
.product {padding: 50px 0;}
.mod18 .next{right:0px;background:url(../images/right.png) no-repeat center center;}
.mod18 li{float:left;}
.mod18 .cf li{position:relative;color:#fff;}
.mod18 .cf a{display:block;width:685px;height:508px;position:absolute;color:#fff;}
.mod18 .cf li span{display:block;width:486px;position:absolute;left:75px;bottom:0;padding:10px 20px;line-height:22px;text-align:left;background:rgba(0,0,0,0.6);filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = "#60000000",endColorstr = "#60000000");}
.mod18 .picBox{width:685px; height:468px; position:relative;overflow:hidden; }
.mod18 .picBox ul{height:377px;position:absolute; left:0;}
.mod18 .picBox li{ width:685px;height:468px;}
.mod18 .picBox li a img{display: block;width: 685px;height: 468px;}
.mod18 .listBox{width:640px;height:115px;margin:0 auto;position:relative; padding-top:15px;overflow:hidden;}
.mod18 .listBox ul{height:115px;position:absolute; }
.mod18 .listBox li{width:160px;height:115px;cursor:pointer;position:relative; }
.mod18 .listBox li i{/*display:none;*/}
.mod18 .listBox li a{display:block;width:150px;height:115px;margin: 0 auto;}
.mod18 .listBox img{width: 150px;height: 100%;margin: 0 auto;display: block;}
.mod18 .listBox .on img{/*border:3px solid #CECDCC;*/}
.mod18 .listBox .on{/*background: rgba(0,0,0,0.5);*/}
.mod18 .listBox .on i{display:block;width: 150px;height: 100%;background: rgba(214,176,143,0.7);position: absolute;top: 0px;bottom: 0px;left: 5px;}
.por-mod{width: 1220px;}
.por-mod .picBox{width: 1220px;}
.por-mod  .picBox ul{height: 468px;}
.por-mod .picBox li{width: 1220px;}
.por-mod .cf a{width: 1220px;}
.por-mod .picBox li a img{width: 1220px;}
.por-mod .listBox{width: 1160px;}
.por-mod .listBox li{width: 232px;}
.por-mod  .mod18 {width: 1220px;}
.por-mod .listBox li  img{width: 220px;}
.por-mod .listBox .on i{width: 220px;left: 6px;}
.product-top{border-top: 1px solid #D5B08F; }
.product-top .small{margin-top: 15px;margin-bottom: 0px;}
.product-top .title{font-size: 38px;letter-spacing: 0.3em;margin-top: 50px;}
.new-top {text-align: center;padding-top: 60px;padding-bottom: 70px;}
.new-top hr {width: 90px;border: 1px solid #D5B08F;margin: 0 auto;}
.product-top .title {font-size: 45px;letter-spacing: 0.3em;margin-top: 50px;}
.product-top .small {margin-top: 15px;margin-bottom: 0px;font-size:18px;}
.border {border-top: 2px solid #D4AC89;padding-top: 20px;}
.our {background: #595757;color: #D4AC89;}
.suvarn .fl img {display: block;padding: 90px 0;width: 100%;height: auto;}
.our .fl {width: 50%;}
.suvarn .rt {margin-top: 120px;margin-right: auto;margin-left: 150px;float: left;}
.suvarn .rt .thin {color: #D4AC89;font-size: 52px;letter-spacing: 0.2em;}
.our .microso {font-size: 32px;letter-spacing: 0.2em;margin-top: 30px;}
.suvarn .rt .small {font-size: 18px;margin-top: 80px;line-height: 30px;}
.trrop {padding: 90px 0;}
.tr-lt {float: left;width: 45%;padding-left: 5%;}
.trrop img {display:block;width: 50%;float: right;}
.suits li {float: left;width: 20%;overflow: hidden;position: relative;height: 244px;cursor: pointer;}
.suits li img {display: block;width: 100%;}
.material .mic{margin-bottom: 50px;}
.suits li a {display: block;position: absolute;top: 0px;left: 0px;right: 0px;bottom: 0px;text-align: center;line-height: 255px;background: rgba(0, 0, 0, 0.5);font-size: 22px;color: #D5B08F;letter-spacing: 0.5em;}
.suits {margin-bottom: 70px;overflow: hidden;}
.brands .english-nane {font-size: 48px;border-top: none;}
.brands .chinese-name {font-size: 32px;color: #D5B08F;}
.brands span {border: 1px solid #D4AC89;line-height: 1;display: inline-block;letter-spacing: 3px;padding: 3px 5px;margin-top: 50px;}
.material {text-align: center;padding: 70px 0;margin-top: 50px;}
.material .thin {font-size: 32px;letter-spacing: 0.2em;color: #595757;}
.material .microso {font-size: 18px;letter-spacing: 0.5em;color: #595757;margin-top: 10px;margin-bottom: 100px;}
.news {width: 1300px;}
.news li {float: left;margin-right:40px;width: 390px;text-align: left;}
.newss a {display: block;float: right;width: 130px;height: 30px;border: 1px solid #D5B08F;text-align: center;line-height: 30px;color: #636363;letter-spacing: 1px;margin-bottom: 120px;}
.details {float: right;width: 420px;color: #595757;}
.details .thin{font-size: 55px;letter-spacing: 0.2em;margin-top: 20px;}
.details .microso{font-size: 30px;color: #595757;letter-spacing: 0.1em;}
.prace{font-size: 26px;border-bottom: 1px solid #616060;margin-top: 50px;padding-bottom: 15px;}
.details ul{font-size: 15px; color: #313030;border-bottom: 1px solid #616060;letter-spacing: 1px;line-height: 32px;padding: 15px 0;}
.asdfasdfasdf { width: 100% ;} 
.asdfasdfasdf img{ max-width: 100%;}
.cc span{float: left;}
.cc>div{float: left;width: 360px;line-height: 26px;margin-top:3px;} 
.cc{display: block;overflow: hidden;}
.cc a{display: inline-block;color:#373737;font-size: 15px;padding: 0 8px;border-right: 1px solid #373737;line-height: 1;}
.cc>div a:last-child{border: none;}
.cc>div a:nth-child(3n){border: none;}
.prace{margin-top: 35px;}
.cc .acolor{color:#d7b190;}
 .colors i{display: inline-block;width: 12px;height: 12px;border-radius:50%;margin-right: 10px;}
 .colors .block{background: #DF5B7E;}
 .colors .yellow{background:#D2A35D;}
 .colors .writee{background: #E6C0F0;width: 11px;height: 11px;border:1px solid #ccc;}
 .trrop {text-align: center;padding:90px 0;display: flex;align-items: center;justify-content: center;}
 .verification{margin-top: 150px;margin-bottom:10px;}
.inquire{margin-left: 150px;width: 425px;}
.inquire-input{overflow: hidden;margin-top: 30px;}
.inquire-input input{font-size: 18px;color: #D4AC89;outline: none; margin-top:10px;border:1px solid #ccc;}
.enter{width: 300px;background: #fff;text-indent: 0.5em;border: none;height: 40px;letter-spacing: 1px;}
.submit{width: 108px;height: 40px;border: none;background: #464646;margin-left: 10px;cursor: pointer; text-align:center;}
.pikachoose {width: 520px;position: relative;float: left;margin-left: 120px;}
.pika-stage {position: relative;padding: 0px 0px 0px 140px;text-align: center;height: 380px;}
.jcarousel-skin-pika {position: absolute;top: 0px;left: 0px;}
.jcarousel-skin-pika{position:absolute;top:0px;left:0px;}
.jcarousel-skin-pika .jcarousel-container-vertical { width: 125px;height: 380px; overflow:hidden;}
.jcarousel-skin-pika .jcarousel-clip-vertical { width:  125px; height: 380px;}
.jcarousel-skin-pika .jcarousel-item-vertical { margin-bottom: 10px;}
.big-background{background: url(../images/bigbackground.png) no-repeat;background-size:100% 100% ;background-position:center ;height: 100%;width: 100%;}
.pika-thumbs li{width: 124px; height:124px;}
.pikachoose{width:520px; position:relative;float: left;margin-left: 120px;}
#pikame{width: 150px;}
.pika-stage img {height: 100%;width: 100%;}
.pika-thumbs li .clip {position: relative;height: 100%;text-align: center;vertical-align: middle;overflow: hidden;}

.suspension{position:fixed;z-index:55;right:0;bottom:85px;width:70px;height:240px;}
.suspension-box{position:relative;float:right;}
.suspension .a{display:block;width:44px;height:44px;background-color:#353535;margin-bottom:4px;cursor:pointer;outline:none;}
.suspension .a.active,
.suspension .a:hover{background:#F05352;}
.suspension .a .i{float:left;width:44px;height:44px;background-image:url(../images/side_icon.png);background-repeat:no-repeat;}
/* .suspension .a-service .i{background-position:0 0;} */
.suspension .a-service .i{width:20px;height:20px;margin-top:12px;margin-left:12px;background-image:url(../images/suspension-bg.png);background-repeat:no-repeat;background-position:0 0;}
.suspension .a-service-phone .i{width:20px;height:20px;margin-top:12px;margin-left:12px;background-image:url(../images/suspension-bg.png);background-repeat:no-repeat;background-position:-27px 0;}
.suspension .a-qrcode .i{background-position:-44px 0;}
.suspension .a-cart .i{background-position:-88px 0;}
.suspension .a-top .i{background-position:-132px 0;}
.suspension .a-top{background:#D2D3D6;display:none;}
.suspension .a-top:hover{background:#c0c1c3;}
.suspension .d{display:none;width:223px;background:#fff;position:absolute;right:67px;min-height:90px;border:1px solid #E0E1E5;border-radius:3px;box-shadow:0px 2px 5px 0px rgba(161, 163, 175, 0.11);}
.suspension .d .arrow{position:absolute;width:8px;height:12px;background:url(../images/side_bg_arrow.png) no-repeat;right:-8px;top:31px;}
.suspension .d-service{top:0;}
.suspension .d-service-phone{top:34px;}
.suspension .d-qrcode{top:78px;}
.suspension .d .inner-box{padding:8px 22px 12px;}
.suspension .d-service-item{border-bottom:1px solid #eee;padding:14px 0;}
.suspension .d-service .d-service-item{border-bottom:none;}
.suspension .d-service-item .circle{width:44px;height:44px;border-radius:50%;overflow:hidden;background:#F1F1F3;display:block;float:left;}
.suspension .d-service-item .i-qq{width:44px;height:44px;background:url(../images/side_con_icon03.png) no-repeat center 15px;display:block;transition:all .2s;border-radius:50%;overflow:hidden;}
.suspension .d-service-item:hover .i-qq{background-position:center 3px;}
.suspension .d-service-item .i-tel{width:44px;height:44px;background:url(../images/side_con_icon02.png) no-repeat center center;display:block;}
.suspension .d-service-item h3{float:left;width:112px;line-height:44px;font-size:15px;margin-left:12px;}
.suspension .d-service-item .text{float:left;width:112px;line-height:22px;font-size:15px;margin-left:12px;}
.suspension .d-service-item .text .number{font-family:Arial,"Microsoft Yahei","HanHei SC",PingHei,"PingFang SC","Helvetica Neue",Helvetica,Arial,"Hiragino Sans GB","Heiti SC","WenQuanYi Micro Hei",sans-serif;}
.suspension .d-service-intro{padding-top:10px;}
.suspension .d-service-intro p{float:left;line-height:27px;font-size:12px;width:50%;white-space:nowrap;color:#888;}
.suspension .d-service-intro i{height:27px;width:14px;margin-right:5px;vertical-align:top;display:inline-block;}
.suspension .d-qrcode{text-align:center;}
.suspension .d-qrcode .inner-box{padding:20px 0;}
.suspension .d-qrcode p{font-size:16px;color:#93959c;}
.d-service-item h3{color:black;}
.new-content .thin {font-size: 36px;text-align: center;letter-spacing: 0.2em;margin-top: 70px;}
.new-content .microso {font-size: 27px;text-align: center;margin-top: 20px;}.mod18 .listBox li {width: 160px;height: 115px;cursor: pointer;position: relative;}

.pikachoose img{width:420px;}
.footer-r img{width:124px;height:124px;}
.qrcode-img img{width:124px;height:124px;}